#Translated with MozillaTranslator 4.00  
# The contents of this file are subject to the Mozilla Public
# License Version 1.1 (the "License"); you may not use this file
# except in compliance with the License. You may obtain a copy of
# the License at http://www.mozilla.org/MPL/
#
# Software distributed under the License is distributed on an "AS
# IS" basis, WITHOUT WARRANTY OF ANY KIND, either express or
# implied. See the License for the specific language governing
# rights and limitations under the License.
#
# The Original Code is Mozilla M16 Japanese Language Pack
#
# The Initial Developer of the Original Code is
# Yuta Tahiguchi, Kazu Yamamoto and Rryoichi Furukawa.
#
# Portions created by Kazu Yamamoto, Ryoichi Furukawa are
# Copyright (C) Kazu Yamamoto, Ryoichi Furukawa.
# All Rights Reserved.
#
# Contributor(s):
# Kazu Yamamoto / Ryoichi Furukawa


#Fri Jul 07 00:36:25 JST 2000
profileExists=\u3053\u306E\u540D\u524D\u306E\u30D7\u30ED\u30D5\u30A1\u30A4\u30EB\u306F\u65E2\u306B\u5B58\u5728\u3057\u3066\u3044\u307E\u3059\u3002\u5225\u306E\u540D\u524D\u3092\u9078\u3093\u3067\u304F\u3060\u3055\u3044\u3002
nextButtonLabel=\u6B21\u3078
finishButtonLabel=\u5B8C\u4E86
oflabel=of
